{% extends 'base.html' %}

{% block head %}
<title>Program generator</title>
{% endblock %}

{% block body %}
<div class="content">
    <h1 style="text-align: center">My trainer</h1>
    <table>
        <tr>
            <th>Description</th>
            <th>Action</th>
        </tr>
        <tr>
            <td>Generate program</td>
            <td>
                <a href="/generate/">Click</a>
            </td>
        </tr>
        <tr>
            <td>Add exercise</td>
            <td>
                <a href="/add_exercise/">Click</a>
            </td>
        </tr>
        <tr>
            <td>List exercises</td>
            <td>
                <a href="/list_exercises">Click</a>
            </td>
        </tr>
        <tr>
            <td>Modify exercise</td>
            <td>
                <a href="/modify_exercise">Click</a>
            </td>
        </tr>
    </table>
</div>
{% endblock %}